Bug 437741 - no highlighting for package tags
no highlighting for package tags
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 01:55 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 16:42:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-03-17 01:55:57 EDT
Description of problem:

The current documentation uses <package> tags to refer to packages; however,
there does not seem to be anything in the css to highlight this, and items in
<package> tags appear as normal text.

Thanks,

Murray.
Comment 1 eric@christensenplace.us 2009-07-07 00:09:57 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.